@charset 'utf-8';

/*wrap_banner_tit aritcle_tit*/
.wrap_banner_tit{position:absolute;width:212px;height:64px;top:0;left:-3px;transition:.3s;}
.wrap_banner_tit.off{overflow:hidden;right:-150px;}
.wrap_banner_tit .btn_cl{z-index:100;z-index:1000;position:absolute;width:25px;height:65px;top:0;right:3px;/* transition:.3s; */}
.wrap_banner_tit.off .btn_cl{transform:rotate(540deg);transform-origin:center;}
.wrap_banner_tit .banner_title{z-index:100;float:right;position:absolute;width:223px;overflow:hidden;top:0;right:-1px;box-sizing:border-box;padding:5px 10px 8px 5px;border:1px solid #ddd;border-radius:5px;border-top-left-radius:0;border-bottom-left-radius:0;background:#f1f1f1;box-shadow:1px 1px 1px rgba(90,90,90,.35);}
.wrap_banner_tit .banner_title .pic_area{position:absolute;width:40px;height:48px;overflow:hidden;top:7px;left:16px;}
.wrap_banner_tit .banner_title .pic_area img{width:100%;}
.wrap_banner_tit .banner_title .article_area{margin-left:58px;}
.wrap_banner_tit .banner_title .article_area .tit_00{font-size:12px;color:#e75d2b;}
.wrap_banner_tit .banner_title .data{font-size:11px;letter-spacing:-1px;}
.wrap_banner_tit .banner_title .data span{display:block;font-size:12px;line-height:1.2;color:#333;}
.wrap_banner_tit .btn_cl:before{display:block;position:absolute;width:16px;height:16px;top:0;top:50%;left:6px;margin-top:-8px;content:'';background:url(http://image.news1.kr/system/resource/news1_m/1/images/common/icon_btn02.png) no-repeat -57px 1px;background-size:91px auto;}
.box_temp{position:relative;box-sizing:border-box;min-height:66px;padding:13px 0 0 0;}

/*wrap_child_deatil_page*/
.wrap_child .wrap_span{line-height:23px;}
.wrap_child .all_img_01{position:relative;padding-bottom:40.5%;background:url(http://image.news1.kr/system/resource/news1_www/images/child/bg_tit.png) no-repeat;background-size:cover;}
.wrap_child .all_img_02{position:relative;width:1010px;overflow:hidden;min-height:557px;margin:-180px auto 0;}
.wrap_child .all_img_02:before{display:block;position:absolute;width:100%;height:100%;top:180px;content:'';background:#b1bbd8 repeat-y;}
.wrap_child .child_list{overflow:hidden;line-height:inherit;margin:3px auto 0;}
.wrap_child .child_list li{position:relative;overflow:hidden;box-sizing:border-box;min-height:98px;margin-bottom:2px;padding:10px 11px;/* border-radius:5px; */background:#fff;box-shadow:1px 2px 5px rgba(90,90,90,.35);}
.wrap_child .child_list .pic_area{position:absolute;width:56px;height:75px;overflow:hidden;top:10px;left:10px;}
.wrap_child .child_list .pic_area img{position:static;width:100%;top:0;margin:0;}
.wrap_child .child_list .article_area{min-height:75px;margin-left:3px;}
.wrap_child .child_list .article_area .row_01{font-size:12px;line-height:31px;margin-left:70px;border-bottom:1px solid #eee;}
.wrap_child .child_list .article_area .row_01 .wrap_span{font-size:inherit;}
.wrap_child .child_list .article_area .row_01 .type_01{font-size:12px;font-weight:bold;}
.wrap_child .child_list .article_area .row_01 .type_02{font-size:12px;margin-right:5px;}
.wrap_child .child_list .article_area .row_01 .type_03{font-size:12px;color:#d4600b;}
.wrap_child .child_list .article_area .row_02{font-size:14px;line-height:20px;margin-left:70px;border-bottom:1px solid #eee;}
.wrap_child .child_list .article_area .row_02 .wrap_span{display:inline-block;color:#000;}
.wrap_child .child_list .article_area .row_02 .type_01{float:left;position:relative;font-size:12px;padding-right:11px;}
.wrap_child .child_list .article_area .row_02 .type_01:after{display:block;position:absolute;width:2px;height:13px;top:5px;right:1px;content:'';border-right:1px solid #ccc;}
.wrap_child .child_list .article_area .row_02 .type_02{font-size:12px;padding:0 20px 0 15px;}
.wrap_child .child_list .row_03{overflow:hidden;font-size:15px;line-height:40px;margin-top:10px;}
.wrap_child .child_list .row_03 .type_01{display:inline-block;float:left;position:relative;font-size:12px;font-weight:bold;line-height:15px;margin-bottom:5px;padding-right:11px;text-align:center;color:#000;}
.wrap_child .child_list .row_03 .type_01:after{display:block;position:absolute;width:2px;height:13px;top:5px;right:1px;content:'';/* border-right:2px solid #ccc; */}
.wrap_child .child_list .row_03 .type_02{display:inline-block;/* min-width: 210px; */float:left;font-size:12px;line-height:18px;min-height:20px;margin-top:-1px;padding:0 0 0 0;/* white-space:normal; */word-break:keep-all;color:#777;}
.wrap_child .all_img_03{position:relative;height:0;margin:0 auto;padding-bottom:34%;background:url(http://image.news1.kr/system/resource/news1_www/images/child/bg_m.jpg) no-repeat bottom;background-size:cover;}
.wrap_child .btn_area{overflow:hidden;bottom:0;padding:12px 12px;text-align:center;}
.wrap_child .btn_area .link_01{display:inline-block;display:none;float:left;width:186px;height:46px;overflow:hidden;outline:none!important;background:url(http://image.news1.kr/system/resource/news1_www/images/child/btn_1.png) no-repeat;background-size:contain;}
.wrap_child .btn_area .btn_01{display:block;width:100%;height:48px;line-height:50px;text-align:center;border-radius:3px;background:#fff;box-shadow:0 2px 3px rgba(2,3,9,.2);}
.wrap_child .data{display:none;z-index:10;position:absolute;top:7px;right:20px;font-size:13px;letter-spacing:0;color:#fff;}
.more_roading_02{position:relative;padding-bottom:0;/* background: #fff; */}
.icon_roading_02{display:block;width:100%;height:20px;overflow:hidden;margin:0 auto;white-space:nowrap;text-indent:-1000%;/* background:url(http://image.news1.kr/system/resource/news1_m/1/images/common/news1mobile_loading.gif) no-repeat; */background-size:51px 51px;}
.icon_roading_02:before,.icon_roading_02:after{display:block;position:absolute;width:100%;height:5px;top:10%;left:0;content:'';animation:width 1s linear infinite;border-radius:10px;background-color:#1695a3;}
.icon_roading_02:after{animation-delay:-.3s;}
@keyframes width{
	0%{width:0;left:50%;opacity:1;}
	90%{width:100%;left:0;opacity:0;}
	100%{opacity:0;}
}
